/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/* Eldad Erel */

/* General */
#top .alternate_color.title_container .main-title, 
#top .alternate_color.title_container .main-title a { color: #f9ce34; font-size: 25px; line-height: 1.3; text-align: center; }
.title_container { background: #3c2415; }

#searchsubmit { left: 0; right: initial !important; }
#s { padding: 11px 5px 11px 47px !important; }
.search_not_found { display: none; }

.avia-menu-text { white-space: nowrap; }


.video-container {
    position: relative;
    padding-bottom: 50%; /* 56.25%; */
    padding-top: 25px; 
	height: 0; 
	/* overflow: hidden; */
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#mobile-advanced li > a:before, .html_header_mobile_behavior #mobile-advanced span > a:before, #mobile-advanced .mega_menu_title:before { content: "\25c4"; }

.widgettitle { text-transform: none; color: #f9ce34 !important; }

/* Header */ 
#header_meta { background-color: #f9ce34 !important; box-shadow: none; border-bottom: none; }
#header_meta nav.sub_menu { visibility: hidden; margin-top: -15px; }
#header_main { border-top: none; }
#menu-item-17 a { padding-top: 6px; }

.av_minimal_header #header_main_alternate { background: #fcfcfc; }

#top .av-main-nav ul a { padding: 4px 15px; }

.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
    border-left-style: none;
	border-right-style: solid;
    border-right-width: 1px;
    padding-right: 13px;
    margin-right: -13px;
}

.av_seperator_small_border .av-main-nav > li:first-child > a > .avia-menu-text { border-right: none; }


/* Footer */
#footer { padding: 0; }
#footer .widgettitle { font-size: 18px; text-align: center; text-decoration: none; }
#footer .widget { margin: 0px 0 10px 0; }
#footer .av_one_fourth {
	background-image: url('http://eldaderel.co.il/wp-content/uploads/Eldad_favicon.png');
    background-repeat: no-repeat;
    background-size: 40px;
    background-position: 0;	
	margin-left: 0%;
    width: 25%;
	padding-left: 6%;
}

#footer .first { background-image: none; padding-left: 0; }

/* Homepage */

#homepage-form input[type='text'] { 
	padding: 13px 10px;
}

#homepage-form input[type='submit'] { 
	background: #ffcb05;
    font-size: 20px;
    padding: 8px;
    color: black;
    border: 4px solid #fff;
	width: 100%;
}

#top #wrap_all .error .text_input { border: 2px solid red; }

#four-yellow-buttons { margin-top: -30px; }
#four-yellow-buttons .flex_column_table_cell { float: left; }

#pass-it-over { padding: 0 11%;}
#pass-it-over a {
	background-color: #f58220;
    padding: 3px 20px;
    color: #fff !important;
    border: 2px solid #fff;
    text-decoration: none !important;
    margin-right: 10px;
}

#hp-i-believe h3 { line-height: 1.5; }


/* Blog */

.page-id-27 .flex_column { 
	float:right; 
	margin-right: 6%;
	margin-left: initial;
}

.page-id-27 .first { margin-right: 0; }

.blog-categories { display: none; }




@media only screen and (max-width: 1270px) {
	#footer .widgettitle { font-size: 14px; }
}

@media only screen and (max-width: 990px) {
	#footer .widgettitle { font-size: 10px; }
}


@media only screen and (max-width: 768px) {
	.av-main-nav > li > a { padding: 0 10px; }

}

@media only screen and (max-width: 767px) {

	.f-like { margin-top: -25px; } 
	.responsive .phone-info span a { font-size: 14px !important; }

	#advanced_menu_toggle, #advanced_menu_hide {
		right: 0;
		left: auto;
		border-color: #E47E25;
	}

	#mobile-advanced  ul a { padding-right: 50px; }
	
	.responsive #top .logo, .responsive .logo img { float: left; max-height: 100px; } 
	
	.rtl .title_container .breadcrumb { right: -2px; color: #e47e25; }
	
	#menu-item-17 a { padding-top: 10px; }
	#menu-item-17 img { width: 20px; }
	
	#four-yellow-buttons { margin-top: -30px; }
	#four-yellow-buttons .flex_column_table .av_one_fourth { width: 25% !important; margin-bottom: 0 !important; }
	#four-yellow-buttons .flex_column_table .av_one_fourth img { padding: 5%; }
	#four-yellow-buttons .flex_column_table .av_one_fourth h3 a { font-size: 14px; line-height: 2; }	
	#four-yellow-buttons .flex_column_table_cell { float: left; }

	#footer .widgettitle { font-size: 15px; }
	#footer .av_one_fourth { background-image: none; padding:0; margin:0 !important; }
	#footer .widget { margin: 0; }
}

@media only screen and (max-width: 640px) {
	#homepage-form div div { width: 100% !important; margin:0 !important; }
}
